/* BASIC css start */
#join_test .join-form li.ww{padding-bottom:30px;}




#join_test { width:688px; margin:70px auto 170px; }

#join_test .box-wrap { width:100%; margin:0 auto; padding:50px 0 0 }
#join_test .join-form { margin-bottom:12px;}
#join_test .join-form li { position:relative;width:100%; line-height:49px; margin-bottom: 20px;background:#fff; color:#000;box-sizing: border-box; }
#join_test .join-form li>label {display:inline-block;width:160px; font-size:14px; font-weight:bold; }
#join_test .join-form li .txt-input { position:absolute; top:0; right:108px; width:420px; height: 50px; line-height:50px; padding:0; margin:0; font-size: 14px; font-weight: 400; color:#0F0F12; border-bottom: 1px solid #E9E9E9;  border-top: none; border-right: none; border-left: none;}

#join_test .join-form li .input-radio { width:14px; height:14px; margin:0; margin-top:-2px; padding:0; vertical-align:middle; }
#join_test .join-form li .btn { display:block; position:absolute; top:0; right:0; width:93px; height:50px; line-height:50px; font-size:16px; font-weight:500; color:#0F0F12; border: 1px solid #0f0f12; text-align:center;box-sizing:border-box; }
#join_test .join-form li.birth:after { clear:both; display:block; content:''; }
#join_test .join-form li.birth { *z-index:2; line-height:51px; }
#join_test .join-form li.birth .birth_txt { width:100px; margin-left:0px; font-size:13px; font-weight:bold; text-align:left; color: #0549bb; padding-bottom: 5px; } 
#join_test .join-form li.birth dl dd { position:relative; float:left; width:100px; margin-left:10px; font-size:14px; font-weight:bold; }
#join_test .join-form li.birth dl dd:first-child { width:150px; margin-left:0; }
#join_test .join-form li.birth dl.type2 ul li { margin:0; padding:0; border:0; }
#join_test .join-form li.birth dl.type2 ul li .txt-input { left:0; width:90%; }
#join_test .join-form li.gender {}
#join_test .join-form li.gender label { margin-right:30px; }
#join_test .join-msg li label { font-size:14px; font-weight:bold; }
#join_test .join-msg li { height:18px; line-height:18px; padding-left:2px; color:#999; }
#join_test .bottom-btn { padding:40px 0; text-align:center; }
#join_test .bottom-btn a { display:block; height:58px; line-height:62px; margin:0 auto; font-weight:bold; color:#fff; font-size:24px; text-align:center; letter-spacing:-1px; }

#join_test .btn-area { text-align: center; margin:50px 0;}
#join_test .btn-area a:last-child {display:none;  }
#join_test .ftr-btn { margin-top: 55px; }
#join_test .ipin-btn { margin-top: 35px; }

/* ¾à°ü µ¿ÀÇ */
.join-msg{margin-top:30px;}
#join_test .tb-l { text-align: left; }
#join_test .tb-c { text-align: center; }
#join_test .pl-30 { padding-left: 43.5px !important; }
#join_test .pl-6 { padding-left: 6px; }
#join_test .pt-10 { padding-top:10px; }
#join_test .pb-10 { padding-bottom:50px !important; }
#join_test .ml-30 { margin-left:0px !important; }
#join_test .p10 { padding:0!important; }
#join_test .input-cbox { width:12px; height:12px; padding:0; margin:0; margin-top:-3px; *margin-top:1px; vertical-align:middle; *vertical-align:top; }
#join_test .new-btn-area { text-align: center; margin:20px 0 0; padding-bottom:30px; border-bottom:1px solid #ececec; }
#join_test .new-btn-area a { display:block; width:234px; height:64px; line-height:66px; margin:0 auto; font-size:22px; font-weight:bold; color:#fff; background:#0549bb; border:1px solid #053688; }
#chkwrap { border:none !important; }
#chkwrap .all-chk { height:43px; line-height:45px; padding-left:0px !important; font-size:14px; font-weight:600; color:#000; border-bottom:1px solid #dedede; }
#chkwrap .all-chk .input-cbox { width:14px; height:14px; padding:0; margin:0; margin-top:-3px; *margin-top:0; vertical-align:middle; *vertical-align:top; }
#chkwrap .cont ul:after { clear: both; content: ""; display: block; }
#chkwrap .cont ul {  width: 500px;}
#chkwrap .cont ul li {clear:both; float:left; padding-left:0px; line-height:18px; letter-spacing:-1px; }
#chkwrap .cont ul li.w240 { width:240px; padding-left:0; }
#chkwrap .cont ul li a { display:none !important; width:50px !important; height:16px; line-height:20px; *line-height:18px; font-weight:normal; font-size:11px; border:1px solid #bdbec7; background:#fafafa; text-align:center; }
#chkwrap .cont strong { font-weight:500 }
#chkwrap .cont label { font-weight:500 !important;font-size:14px ;line-height: 14px;color:#0F0F12}
#chkwrap .cont .marketing {margin-top:18px;padding-left:0 !important;border-top:none !important; line-height:18px; position: repative; }
#chkwrap .cont .marketing .mk-wrap { height:100% !important; line-height:1 !important; }
#chkwrap .pt-10{padding-top:18px !important;}


h4.tit {position:relative;;height:56px; margin-top:0 !important; margin-bottom: 0 !important; padding:20px ;padding-left:20px !important; font-size: 14px; font-weight: 600;border-top:1px solid #E9E9E9;box-sizing:border-box;cursor:pointer;}

h4.tit::after{width:57px; content:'´õº¸±â';position:absolute;right:0;font-weight: normal;font-size: 13px;line-height: 13px;color: #787878;}
h4.tit::before{width:20px;height:56px; content:'';position:absolute;right:0;top:0;background:url('/design/akiiikr/wib/pc/img/join_arrow.png') no-repeat;background-position:center;transition:all 0.3s;transform: rotate( 180deg )}
h4.on::before{transform: rotate( 360deg )}
/* ÀÌ¿ë ¾à°ü */
#join_test .privercy-contract textarea { width:100%; height:192px;padding:20px; background: #F8F8F8; border: none;outline:none;font-weight: normal;font-size: 13px;line-height: 20px;color: #454545;letter-spacing: -0.01em;box-sizing:border-box; }
/* °³ÀÎÁ¤º¸ ¼öÁýÀÌ¿ë, Á¦3Á¦°ø, Ãë±ÞÀ§Å¹ Å×ÀÌºí */
#join_test .contract-tbl { width:100%; border-spacing:0; border-collapse:collapse;margin-bottom:24px; }
#join_test .contract-tbl th,
#join_test .contract-tbl td { border:1px solid #e0e0e0; text-align:center; }
#join_test .contract-tbl th { background: #fcfcfc; }
#join_test .contract-tbl th div { height:41px; line-height:43px; }
#join_test .contract-tbl tbody th { font-weight:normal; }

#join_test .btm-msg { padding-top:30px; line-height:18px; }






/* À§ºê */
#content .tit-page{position:relatve; padding-bottom:25px !important;border-bottom:2px solid #0F0F12 !important;font-style: italic;font-weight: bold;font-size: 34px;line-height: 34px;color: #0F0F12;}
.must{position: absolute; right: 0;  bottom: 25px;float:right;display:inline-block;font-style: normal;font-weight:500;font-size: 14px;line-height: 14px;color: #0F0F12;}
.red{color:#BA1F2A;}

#join_test .join-form li dd select{outline:none;}
#join_test .join-form li:nth-child(6) .input{position:absolute; display:inline-block;float: right;width:calc(100% - 160px)}
#join_test .join-form li:nth-child(6) p{display:inline-block;font-size: 14px;color: #0F0F12;font-weight: bold;}
#join_test .join-form li:nth-child(6) dl,#join_test .join-form li:nth-child(6) dd{display: inline-block;}
#join_test .join-form li:nth-child(6) dl{border-bottom: 1px solid #e9e9e9; }
#join_test .join-form li:nth-child(6) dd{position:relative; padding:0 7px;}
#join_test .join-form li:nth-child(6) dd::after{position:absolute;top:50%;right:0;transform: translateY(-50%); content:'';width:1px;height:13px;background-color:#E9E9E9;}
#join_test .join-form li:nth-child(6) dd:first-child{padding-left:0;}
#join_test .join-form li:nth-child(6) dd:last-child{padding-right:0;}
#join_test .join-form li:nth-child(6) dd:last-child::after{display:none;}
#join_test .join-form li:nth-child(6) dd select{width:130px;height:50px;border:none;}
#join_test .join-form li:nth-child(6) .gender,#join_test .join-form li:nth-child(6) .gender label{font-weight: normal;font-size: 15px;}
#join_test .join-form li:nth-child(6) .gender{}
#join_test .join-form li:nth-child(6) .gender label:first-child{margin-right:20px;}



.mk-wrap>div{display:block !important;height:52px;margin:15px 0 ; line-height: 52px; background: #F8F8F8;border-radius: 3px;text-align:center;}
.mk-wrap>div>label{color: #787878 !important;font-size: 14px !important;letter-spacing: -0.05em !important;line-height: 14px !important;}
.marketing pb-10{font-weight: normal;font-size: 13px;line-height: 20px;letter-spacing: -0.01em;color: #454545;}


#join_test .join-form li .txt-input::placeholder{font-family: 'Apple SD Gothic Neo';font-size: 14px;color: #B4B4B4;font-weight:400;}
.CSSbuttonLog{display: block;width:100%;height:60px;line-height:60px;color: #FFFFFF;font-size: 16px;font-weight: 600;background: #0F0F12;text-align: center;}

#chk_cont2 + table{margin-bottom:0 !important;}




/*radio/ck ¹öÆ° »ö»óº¯°æ */
input[type='radio'] { -webkit-appearance:none; width:15px; height:15px; border:1px solid #0F0F12; border-radius:50%; outline:none; }
input[type='radio']:before { content:''; display:block;  width:7.5px; height:7.5px; margin: 18% auto;   border-radius:50%;   }
input[type='radio']:checked:before {	background:#0F0F12; }



input[type="checkbox"] {
    margin-right: 10px !important;
    -webkit-appearance: none;
    position: relative;
    width: 15px !important;
    height: 15px !important;
    cursor: pointer;
    outline: none !important;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    background: #fff;
}

input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    overflow: hidden;
    transform: scale(0) translate(-50%, -50%);
    line-height: 1;
    background: url(/design/akiiikr/wib/pc/img/icon_chk_off.png)no-repeat 50% 50% ! important;
}


input[type="checkbox"]:checked {
    
    border-color: #0F0F12;
    color: white;
    background: url(/design/akiiikr/wib/pc/img/icon_chk_on.png)no-repeat 50% 50% ! important; 
    background-size: 15px 15px;
}

input[type="checkbox"]:checked::before {
    border-radius: 2px;
    transform: scale(1) translate(-50%, -50%)
}
/* BASIC css end */

